Error

two or more packages specified (libcdb1 libsane-extras)